dbmodeling.server.sl_oracle.name = SequeLink/Oracle
dbmodeling.server.sl_oracle.driver = com.merant.sequelink.jdbc.SequeLinkDriver
dbmodeling.server.sl_oracle.urlpattern = %prefix%//%host%:%port%
dbmodeling.server.sl_oracle.host = localhost
dbmodeling.server.sl_oracle.port = 4003
dbmodeling.server.sl_oracle.username = system
dbmodeling.server.sl_oracle.password = manager
dbmodeling.server.sl_oracle.prefix = jdbc:sequelink:
dbmodeling.server.sl_oracle.database = together
dbmodeling.server.sl_oracle.foreignkeys = tables
dbmodeling.server.sl_oracle.defaulttype = 4a
dbmodeling.server.sl_oracle.type.-7a.name = NUMBER
dbmodeling.server.sl_oracle.type.-7a.precision = 1
dbmodeling.server.sl_oracle.type.-7a.create_params = (1)
dbmodeling.server.sl_oracle.type.-7a.nullable = true
dbmodeling.server.sl_oracle.type.-7a.searchable = true
dbmodeling.server.sl_oracle.type.-7a.fixed_precision = true 
dbmodeling.server.sl_oracle.type.-7a.minimum_scale = -84
dbmodeling.server.sl_oracle.type.-7a.maximum_scale = 127
dbmodeling.server.sl_oracle.type.-7a.radix = 10
dbmodeling.server.sl_oracle.type.-6a.name = NUMBER
dbmodeling.server.sl_oracle.type.-6a.precision = 3
dbmodeling.server.sl_oracle.type.-6a.create_params = (3)
dbmodeling.server.sl_oracle.type.-6a.nullable = true
dbmodeling.server.sl_oracle.type.-6a.searchable = true
dbmodeling.server.sl_oracle.type.-6a.fixed_precision = true
dbmodeling.server.sl_oracle.type.-6a.minimum_scale = -84
dbmodeling.server.sl_oracle.type.-6a.maximum_scale = 127
dbmodeling.server.sl_oracle.type.-6a.radix = 10
dbmodeling.server.sl_oracle.type.-5a.name = NUMBER
dbmodeling.server.sl_oracle.type.-5a.precision = 38
dbmodeling.server.sl_oracle.type.-5a.nullable = true
dbmodeling.server.sl_oracle.type.-5a.searchable = true
dbmodeling.server.sl_oracle.type.-5a.fixed_precision = true
dbmodeling.server.sl_oracle.type.-5a.minimum_scale = -84
dbmodeling.server.sl_oracle.type.-5a.maximum_scale = 127
dbmodeling.server.sl_oracle.type.-5a.radix = 10
dbmodeling.server.sl_oracle.type.-4a.name = LONG RAW
dbmodeling.server.sl_oracle.type.-4a.precision = 134217727
dbmodeling.server.sl_oracle.type.-4a.literal_prefix = '
dbmodeling.server.sl_oracle.type.-4a.literal_suffix = '
dbmodeling.server.sl_oracle.type.-4a.nullable = true
dbmodeling.server.sl_oracle.type.-4a.minimum_scale = 0
dbmodeling.server.sl_oracle.type.-4a.maximum_scale = 0
dbmodeling.server.sl_oracle.type.-4a.radix = 10
dbmodeling.server.sl_oracle.type.-3a.name = RAW
dbmodeling.server.sl_oracle.type.-3a.create_params = (%size%)
dbmodeling.server.sl_oracle.type.-3a.precision = 255
dbmodeling.server.sl_oracle.type.-3a.literal_prefix = '
dbmodeling.server.sl_oracle.type.-3a.literal_suffix = '
dbmodeling.server.sl_oracle.type.-3a.nullable = true
dbmodeling.server.sl_oracle.type.-3a.minimum_scale = 0
dbmodeling.server.sl_oracle.type.-3a.maximum_scale = 0
dbmodeling.server.sl_oracle.type.-3a.radix = 10
dbmodeling.server.sl_oracle.type.-1a.name = LONG
dbmodeling.server.sl_oracle.type.-1a.precision = 134217727
dbmodeling.server.sl_oracle.type.-1a.literal_prefix = '
dbmodeling.server.sl_oracle.type.-1a.literal_suffix = '
dbmodeling.server.sl_oracle.type.-1a.nullable = true
dbmodeling.server.sl_oracle.type.-1a.case_sensitive = true
dbmodeling.server.sl_oracle.type.-1a.minimum_scale = 0
dbmodeling.server.sl_oracle.type.-1a.maximum_scale = 0
dbmodeling.server.sl_oracle.type.-1a.radix = 10
dbmodeling.server.sl_oracle.type.1a.name = CHAR
dbmodeling.server.sl_oracle.type.1a.precision = 255
dbmodeling.server.sl_oracle.type.1a.literal_prefix = '
dbmodeling.server.sl_oracle.type.1a.literal_suffix = '
dbmodeling.server.sl_oracle.type.1a.nullable = true
dbmodeling.server.sl_oracle.type.1a.case_sensitive = true
dbmodeling.server.sl_oracle.type.1a.searchable = true
dbmodeling.server.sl_oracle.type.1a.minimum_scale = 0
dbmodeling.server.sl_oracle.type.1a.maximum_scale = 0
dbmodeling.server.sl_oracle.type.1a.radix = 10
dbmodeling.server.sl_oracle.type.2a.name = NUMBER
dbmodeling.server.sl_oracle.type.2a.precision = 38
dbmodeling.server.sl_oracle.type.2a.nullable = true
dbmodeling.server.sl_oracle.type.2a.searchable = true
dbmodeling.server.sl_oracle.type.2a.fixed_precision = true
dbmodeling.server.sl_oracle.type.2a.minimum_scale = -84
dbmodeling.server.sl_oracle.type.2a.maximum_scale = 127
dbmodeling.server.sl_oracle.type.2a.radix = 10
dbmodeling.server.sl_oracle.type.3a.name = NUMBER
dbmodeling.server.sl_oracle.type.3a.precision = 38
dbmodeling.server.sl_oracle.type.3a.nullable = true
dbmodeling.server.sl_oracle.type.3a.searchable = true
dbmodeling.server.sl_oracle.type.3a.fixed_precision = true
dbmodeling.server.sl_oracle.type.3a.minimum_scale = -84
dbmodeling.server.sl_oracle.type.3a.maximum_scale = 127
dbmodeling.server.sl_oracle.type.3a.radix = 10
dbmodeling.server.sl_oracle.type.4a.name = NUMBER
dbmodeling.server.sl_oracle.type.4a.precision = 10
dbmodeling.server.sl_oracle.type.4a.create_params = (10)
dbmodeling.server.sl_oracle.type.4a.nullable = true
dbmodeling.server.sl_oracle.type.4a.searchable = true
dbmodeling.server.sl_oracle.type.4a.fixed_precision = true
dbmodeling.server.sl_oracle.type.4a.minimum_scale = -84
dbmodeling.server.sl_oracle.type.4a.maximum_scale = 127
dbmodeling.server.sl_oracle.type.4a.radix = 10
dbmodeling.server.sl_oracle.type.5a.name = NUMBER
dbmodeling.server.sl_oracle.type.5a.precision = 5
dbmodeling.server.sl_oracle.type.5a.create_params = (5)
dbmodeling.server.sl_oracle.type.5a.nullable = true
dbmodeling.server.sl_oracle.type.5a.searchable = true
dbmodeling.server.sl_oracle.type.5a.fixed_precision = true
dbmodeling.server.sl_oracle.type.5a.minimum_scale = -84
dbmodeling.server.sl_oracle.type.5a.maximum_scale = 127
dbmodeling.server.sl_oracle.type.5a.radix = 10
dbmodeling.server.sl_oracle.type.6a.name = FLOAT
dbmodeling.server.sl_oracle.type.6a.precision = 63
dbmodeling.server.sl_oracle.type.6a.nullable = true
dbmodeling.server.sl_oracle.type.6a.searchable = true
dbmodeling.server.sl_oracle.type.6a.fixed_precision = true
dbmodeling.server.sl_oracle.type.6a.minimum_scale = -84
dbmodeling.server.sl_oracle.type.6a.maximum_scale = 127
dbmodeling.server.sl_oracle.type.6a.radix = 10
dbmodeling.server.sl_oracle.type.7a.name = REAL
dbmodeling.server.sl_oracle.type.7a.precision = 63
dbmodeling.server.sl_oracle.type.7a.nullable = true
dbmodeling.server.sl_oracle.type.7a.searchable = true
dbmodeling.server.sl_oracle.type.7a.fixed_precision = true
dbmodeling.server.sl_oracle.type.7a.minimum_scale = -84
dbmodeling.server.sl_oracle.type.7a.maximum_scale = 127
dbmodeling.server.sl_oracle.type.7a.radix = 10
dbmodeling.server.sl_oracle.type.12a.name = VARCHAR2
dbmodeling.server.sl_oracle.type.12a.create_params = (%size%)
dbmodeling.server.sl_oracle.type.12a.precision = 2000
dbmodeling.server.sl_oracle.type.12a.literal_prefix = '
dbmodeling.server.sl_oracle.type.12a.literal_suffix = '
dbmodeling.server.sl_oracle.type.12a.nullable = true
dbmodeling.server.sl_oracle.type.12a.case_sensitive = true
dbmodeling.server.sl_oracle.type.12a.searchable = true
dbmodeling.server.sl_oracle.type.12a.minimum_scale = 0
dbmodeling.server.sl_oracle.type.12a.maximum_scale = 0
dbmodeling.server.sl_oracle.type.12a.radix = 10
dbmodeling.server.sl_oracle.type.93a.name = DATE
dbmodeling.server.sl_oracle.type.93a.precision = 7
dbmodeling.server.sl_oracle.type.93a.nullable = true
dbmodeling.server.sl_oracle.type.93a.searchable = true
dbmodeling.server.sl_oracle.type.93a.minimum_scale = 0
dbmodeling.server.sl_oracle.type.93a.maximum_scale = 0
dbmodeling.server.sl_oracle.type.93a.radix = 10
dbmodeling.server.sl_oracle.type.1111a.name = ROWID
dbmodeling.server.sl_oracle.type.1111b.name = MLSLABEL
dbmodeling.server.sl_oracle.type.1111c.name = BFILE
dbmodeling.server.sl_oracle.type.1111d.name = BLOB
dbmodeling.server.sl_oracle.type.1111e.name = CLOB
dbmodeling.server.sl_oracle.type.1111f.name = NCLOB
